.cookiealert {
    position: fixed;
    margin: 0 !important;
    z-index: 999;
    border: 1px solid #eee;
    transition: all 500ms ease-out;
    max-width: 325px;
    right: 25px;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: #858585;
    border-radius: 18px;
    width: calc(100% - 40px);
    bottom: 20px;
    background: #fff;
    box-shadow: 0 0 18px rgb(0 0 0 / 20%);
    transform: translateY(120%);
    animation: 1s ease-in-out 3s forwards onetrust;
    pointer-events: all;
}
.cookiealert a {
    font-size: 13px;
}
.cookiealert a:hover {
    font-size: 13px;
    text-decoration: underline!important;
}

.cookiealert.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
    transition-delay: 1000ms;
    padding: 24px;
}

.cookiealert a {
    text-decoration: underline!important;
    color: #275df5!important;
	display: contents;
}
.cookies-heading {
    color: #000;
    margin: 0 0 12px;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.015em;
    word-break: break-word;
}


